body {
    background-color: rgb(255, 228, 196);
    font-family: 'Times New Roman', Times, serif;
}

ul {
    list-style-type: none;
}

.flexbox {
    display: block;
    padding: 0;
    margin: 0;
    /*align-items: none;*/
    width: 100%;
}    

#main {
    flex: 2;
    order: 2;
    padding: 0;
    margin-right: 0px;
    margin-left: 0px;
}

#aside {
    flex: 1;
    order: 1;
    padding: 0;
}

.extras,
addition {
    flex: 1;
}

.arranged {
    justify-content: space-around;
    gap: 2vw;
}

h1 {
    font-family: 'Times New Roman', Times, serif;
    font-weight: 800;
    font-size: xx-large;
    margin-bottom: 20px;
    padding: 5px;
    text-align: center;
    background-color: rgb(246, 198, 139);
    font-size: 60px;
}

header {
    font-family: 'Times New Roman', Times, serif;
    font-size: medium;
    margin-bottom: 20px;
    padding: 5px;
    background-color: rgb(246, 198, 139);
}

a {
    outline: none;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    /*margin-right: 0.625%;*/
    text-align: center;
    line-height: 3;
    font-size: 60px;
    color: black;
  }

  @media (min-width: 1108px) {
    .flexbox {
        display: flex;
        padding: 0;
        margin: 0;
        /*align-items: none;*/
        width: 1200px;
    }
    
    a {
        outline: none;
        text-decoration: none;
        display: inline-block;
        width: 33%;
        /*margin-right: 0.625%;*/
        text-align: center;
        line-height: 3;
        font-size: x-large;
        color: black;
      }

      h1 {
        font-family: 'Times New Roman', Times, serif;
        font-weight: 800;
        font-size: xx-large;
        margin-bottom: 20px;
        padding: 5px;
        text-align: left;
        background-color: rgb(246, 198, 139);
    }
    
    header {
        font-family: 'Times New Roman', Times, serif;
        font-size: medium;
        margin-bottom: 20px;
        padding: 5px;
        background-color: rgb(246, 198, 139);
    }

    #aside {
        flex: 1;
        order: 1;
        padding: 0;
    }
  }
  